Changes between Version 56 and Version 57 of WikiStart


Ignore:
Timestamp:
Mar 22, 2018, 11:40:21 AM (3 months ago)
Author:
valerius
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v56 v57  
    3636This current version of the configure script requires the RPM/YUM environment and the following development setup:
    3737
    38  1. yum install ash which kbuild gcc gcc-wlink gcc-wrc gettext-devel pthread-devel libxml2-devel libxslt-devel openssl-devel libcurl-devel zlib-devel libpng-devel libqt4-devel libidl-devel libvncserver-devel nasm libvpx-devel libaio-devel SDL-devel glib2-devel libcx-devel gsoap-devel
     38 1. yum install ash which kbuild gcc gcc-wlink gcc-wrc gettext-devel pthread-devel libxml2-devel libxslt-devel openssl-devel libcurl-devel zlib-devel libpng-devel libqt4-devel libidl-devel libvncserver-devel nasm libvpx-devel libaio-devel SDL-devel glib2-devel libcx-devel gsoap-devel uclip-devel
    3939 2. mkisofs.exe from ​http://hobbes.nmsu.edu/download/pub/os2/apps/mmedia/cd/cd-r/cdrecord-2_00_os2.zip in PATH
    4040 3. !OpenWatcom 1.9 (from here I believe: ​https://downloads.sourceforge.net/project/openwatcom/open-watcom-1.9/open-watcom-c-os2-1.9.exe?r=&ts=1495836828&use_mirror=ayera)
     
    9191  * yum install glib2
    9292  * yum install libcx
     93  * yum install uclip
    9394  * yum install gsoap
    9495 * Check with pmdll virtualbox.exe if all dll are loadable (pmdll is found on hobbes)